Subject: Re: Did you succeed in linking cygnus to VC++?
From: [email-masked] (S. Krishnaprasad)

28 Jan 1999 03:51:13 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I tried the solution from Mumit Khan and of Andrew Lipnitsky
but even though it created the Dll for me with the import library
and the def file i am not able to use it.
When i run the application using a function from the DLL
it gives me an error
"The application failed to initialize properly(oxc000007b).Click OK
to terminate the application"
OR
The application tried to reference memory (xxxxxxxxx) and
memory at location (yyyyyyyyyyy) could not be written or something
and the application exits.

-----Original Message-----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Thursday, January 28, 1999 5:39 AM
Subject: Did you succeed in linking cygnus to VC++?

>Excuse me if I exploit your mailing to user group of cygnus users, but,
>since me too I'm compelled to merge cygnus to VC++ and I'm very frustrated
>in this task.
>I tried either your solution and that of Andrew Lipnitsky, but it seems not
>working: at linking it says something like unresolved external symbol xxxx
>and the game is over.
>
>What I'd like to do is just a very little function callable from vc++.
>
>Thank you for the possible answer, maybe it can be reposted to the
newsgroup.
>
>pakkio
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".